<app-main-slider></app-main-slider>
<app-about-short></app-about-short>
<app-services></app-services>
<div class="page-section">
  <div class="page-section__container">
    <h2 class="page-section__title">Наши <span>товары</span></h2>
    <p class="page-section__text">Вы можете приобрести у нас товары отптом и в розницу</p>
    <app-products></app-products>
  </div>
</div>
<app-promo></app-promo>
<app-news></app-news>
<app-support></app-support>
<app-contacts></app-contacts>
